{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.valkyrie_newgen.fall": {
			"initial_state": "on_ground",
			"states": {
				"on_ground": {
					"transitions": [
						{
							"falling": "!query.is_on_ground"
						}
					]
				},
				"falling": {
					"transitions": [
						{
							"on_ground": "query.is_on_ground"
						}
					],
					"animations": [
						{
							"fall": true
						}
					]
				}
			}
		},
		"controller.animation.valkyrie_newgen.unactive": {
			"initial_state": "untamed",
			"states": {
				"untamed": {
					"transitions": [
						{
							"tamed": "query.is_tamed"
						}
					],
					"animations": [
						{
							"unactive": true
						}
					]
				},
				"tamed": {
					"blend_via_shortest_path": true,
					"blend_transition": 1,
					"sound_effects": [
						{
							"effect": "activate"
						}
					]
				}
			}
		},
		"controller.animation.valkyrie_newgen.sitting": {
			"initial_state": "not_sitting",
			"states": {
				"not_sitting": {
					"transitions": [
						{
							"sitting": "query.is_sitting"
						}
					]
				},
				"sitting": {
					"animations": [
						{
							"sitting": true
						}
					],
					"transitions": [
						{
							"not_sitting": "!query.is_sitting"
						}
					]
				}
			}
		}
	}
}